## rtkit 0.8

=== debian/changelog ===
rtkit (0.8-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Switch to source format 3.0 (quilt)
  * Update standards version to 3.9.0, no changes required

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 01 Jul 2010 13:54:43 +1000

rtkit (0.7-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Drop rtkitctl.8 manpage, now upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 May 2010 12:37:20 +1000

rtkit (0.6-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 17 Jan 2010 18:39:26 -0500

rtkit (0.4-0ubuntu2) karmic; urgency=low

  * 01_no-ptrace-cap.patch: Do not make use of the CAP_SYS_PTRACE capability

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 14 Aug 2009 15:50:08 +1000

rtkit (0.4-0ubuntu1) karmic; urgency=low

  * New upstream release
  * 01_rename_user_struct.patch: Dropped, applied upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Aug 2009 09:59:35 +0100

rtkit (0.3-0ubuntu2) karmic; urgency=low

  * 01_rename_user_struct.patch: Rename the user struct to rtkit_user in
    rtkit-daemon.c. It turns out that on armel, including signal.h also includes
    sys/user.h through a chain of other header files, causing the compilation of
    rtkit-daemon.c to fail with an error, due to rtkit-daemon redefining the
    user struct. Patch sent upstream.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Jul 2009 15:03:46 +1000

rtkit (0.3-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #394541)
  * Create/remove the rtkit user and group on package install/purge.
  * Reload dbus configuration on package install.
  * debian/rules: Generate org.freedesktop.RealtimeKit1.xml file, taken from
    Fedora packaging.
  * debian/control: rtkit needs to depend on adduser
  * Add watch file

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 03 Jul 2009 09:42:53 +1000
