=== debian/control ===
Source: rtkit
Section: admin
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Build-Depends: cdbs,
               quilt,
               debhelper (>= 7),
               autotools-dev,
               libdbus-1-dev,
               libpolkit-backend-1-dev,
               libcap-dev
Standards-Version: 3.9.0

Package: rtkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: Realtime Policy and Watchdog Daemon
 RealtimeKit is a D-Bus system service that changes the
 scheduling policy of user processes/threads to SCHED_RR
 (i.e. realtime scheduling mode) on request. It is intended to
 be used as a secure mechanism to allow real-time scheduling to
 be used by normal user processes.
