=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

common-install-arch::
	$(CURDIR)/rtkit-daemon --introspect > org.freedesktop.RealtimeKit1.xml
	install -m 644 -D org.freedesktop.RealtimeKit1.xml $(CURDIR)/debian/rtkit/usr/share/dbus-1/interfaces/org.freedesktop.RealtimeKit1.xml
