## rtkit 0.9

=== debian/changelog ===
rtkit (0.9-2) unstable; urgency=low

  * Reduce the delta between Debian and Ubuntu:
    - Re-introduce Ubuntu-specific patch, which gets applied to Ubuntu
      only.

 -- Alessio Treglia <alessio@debian.org>  Mon, 15 Nov 2010 01:24:38 +0100

rtkit (0.9-1) unstable; urgency=low

  * Initial Debian package. (Closes: #535426)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Nov 2010 14:22:37 -0400
