=== debian/control ===
Source: rtkit
Section: admin
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Luke Yelavich <themuso@ubuntu.com>
Build-Depends: cdbs,
 debhelper (>= 7.0.50~),
 autotools-dev,
 libdbus-1-dev,
 libpolkit-backend-1-dev,
 libcap-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-multimedia/rtkit.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rtkit.git
Homepage: http://0pointer.de/public/

Package: rtkit
Architecture: any
Depends: ${shlibs:Depends},
 adduser,
 ${misc:Depends}
Description: Realtime Policy and Watchdog Daemon
 RealtimeKit is a D-Bus system service that changes the
 scheduling policy of user processes/threads to SCHED_RR
 (i.e. realtime scheduling mode) on request. It is intended to
 be used as a secure mechanism to allow real-time scheduling to
 be used by normal user processes.
