=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 common-install-arch::
 	$(CURDIR)/rtkit-daemon --introspect > org.freedesktop.RealtimeKit1.xml
