## rtkit 0.10

=== debian/changelog ===
rtkit (0.10-3) unstable; urgency=high

  * Update debian/copyright.
  * Add dbus, policykit-1 on Recommends. (Closes: #657351)
  * Fix CVE-2013-4326 (Closes: #723714)

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 Sep 2013 09:30:47 +0100

rtkit (0.10-2) unstable; urgency=low

  * debian/patches/02-fix-undropped-supp-groups.patch:
    - Fix a security bug of not dropping supplemental groups.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 28 Jul 2011 16:58:35 +0200

rtkit (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Mar 2011 22:05:48 +0100

rtkit (0.9-3) unstable; urgency=low

  * Pass systemd unit dir to the configure script, thanks to
    Daniel Schaal for the patch (Closes: #612084).

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 10:02:26 +0100
