## rtkit 0.11

=== debian/changelog ===
rtkit (0.11-4) unstable; urgency=medium

  * Remove stale ubuntu.series file.

 -- Felipe Sateler <fsateler@debian.org>  Sat, 24 Oct 2015 18:44:16 -0300

rtkit (0.11-3) unstable; urgency=medium

  [ Felipe Sateler ]
  * Add myself to uploaders
  * Add patch to fix rtkit-test failure
  * Install rtkit test program
  * Use autoreconf at build
  * Fix linkage with librt (Closes: #802110)
  * Build rtkit out-of-tree
  * Fixup build in outoftree
  * Pick up no-ptrace patch from ubuntu.

  [ Alessio Treglia ]
  * Drop 02-fix-undropped-supp-groups.patch.

 -- Felipe Sateler <fsateler@debian.org>  Sun, 18 Oct 2015 12:45:11 -0300

rtkit (0.11-2) unstable; urgency=medium

  * Team upload

  * Remove build dependency on libpolkit-backend-1-dev, it is not used
    (Closes: #696900)
  * Drop removed ControlGroup stanza (Closes: #747568)

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Nov 2014 15:56:39 -0300

rtkit (0.11-1) unstable; urgency=low

  * New upstream release.
  * Drop 02-fix-undropped-supp-groups.patch, already adopted upstream.
  * debian/watch: New tarballs seem to be provided in xz format.
  * Fix multiple issues in debian/copyright:
    - Fix wrong License fields and files listing.
    - Update copyright holders information.
  * Fix VCS tags.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Apr 2014 14:01:52 +0100
