=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Luke Yelavich <themuso@ubuntu.com>
+ Luke Yelavich <themuso@ubuntu.com>,
+ Felipe Sateler <fsateler@debian.org>
 Build-Depends:
  autotools-dev,
  cdbs,
  debhelper (>= 7.0.50~),
  libcap-dev,
  libdbus-1-dev,
- libpolkit-backend-1-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/rtkit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rtkit.git
+ dh-autoreconf,
+Standards-Version: 3.9.5
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/rtkit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtkit.git
 Homepage: http://0pointer.de/public/
 
 Package: rtkit
