=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_EXTRA_FLAGS += --with-systemdsystemunitdir=/lib/systemd/system
DEB_BUILDDIR = $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)

common-install-arch::
	$(DEB_BUILDDIR)/rtkit-daemon --introspect > $(DEB_BUILDDIR)/org.freedesktop.RealtimeKit1.xml
	install -m 644 -D $(DEB_BUILDDIR)/org.freedesktop.RealtimeKit1.xml $(CURDIR)/debian/rtkit/usr/share/dbus-1/interfaces/org.freedesktop.RealtimeKit1.xml
	install -m 755 $(DEB_BUILDDIR)/rtkit-test $(CURDIR)/debian/rtkit/usr/lib/rtkit/rtkit-test
