## rtkit 0.12

=== debian/changelog ===
rtkit (0.12-4) unstable; urgency=medium

  * Fix FTBFS in arm* targets.
    Don't use assembler files directly, but rather use xxd to generate a C source file
  * installed-tests: fix dbus start instruction.
    The arguments where in the wrong order

 -- Felipe Sateler <fsateler@debian.org>  Sat, 23 Mar 2019 20:19:44 -0300

rtkit (0.12-3) unstable; urgency=medium

  * autopkgtest: Start dbus before trying to run rtkit.
    Otherwise it might not be runing. We might not have a fully booted
    system

 -- Felipe Sateler <fsateler@debian.org>  Tue, 19 Mar 2019 22:16:13 -0300

rtkit (0.12-2) unstable; urgency=medium

  * Add autopkgtest for running rtkit-test

 -- Felipe Sateler <fsateler@debian.org>  Fri, 08 Mar 2019 10:34:54 -0300

rtkit (0.12-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Felipe Sateler ]
  * Update to new upstream URL
  * Change watch file to check upstream gpg signature
  * New upstream version 0.12
    - Remove all patches - applied upstream
    - XML Introspection file installed by upstream build system now, so
      don't generate and install it anymore
  * Move dbus policy from /etc to /usr.
    Remove the old conffile on upgrades
  * Adjust to unvendoring of sd-daemon library.
    Add libsystemd-dev Build-Dependency, and remove references from
    d/copyright
  * Bump Standards-Version
  * Bump debhelper compat to 12
  * Add Rules-Requires-Root: no, since we don't need root
  * Install rtkit test to /usr/libexec/installed-tests

 -- Felipe Sateler <fsateler@debian.org>  Thu, 07 Mar 2019 15:35:15 -0300

rtkit (0.11-6) unstable; urgency=medium

  * Move dbus and polkit from Recommends to Depends
    rtkit can't do much really without either of them so bump them to Depends.
    (Closes: #881342)
  * Switch maintainer to debian-multimedia@l.d.o since alioth will be going away
  * Update Vcs-* to point to salsa
  * Update standards-version (no changes needed)
  * Drop dh-autoreconf and autotools-dev Build-Dependencies, implied by debhelper compat 10

 -- Felipe Sateler <fsateler@debian.org>  Fri, 16 Feb 2018 13:59:32 -0300

rtkit (0.11-5) unstable; urgency=medium

  [ Felipe Sateler ]
  * Update Vcs-* urls
  * Stop the rktid daemon when removing the package. (Closes: #813149)
  * Bump debhelper compat level to 10
  * Switch from cdbs to dh sequencer
  * Enable hardening flags
  * Don't start or enable the rtkit daemon by default.
    Debhelper 10 enables the systemd addon by default, so disable the
    starting on install it brings.
  * Bump standards-version (no changes needed)

  [ Andrew Shadura ]
  * Add a format string to dbus_message_new_error_printf.
    Fixes an FTBFS due to -Werror=format-security (Closes: #855605)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 27 Jun 2017 22:14:43 -0400
