=== debian/control ===
Source: rtkit
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Luke Yelavich <themuso@ubuntu.com>,
 Felipe Sateler <fsateler@debian.org>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libcap-dev,
 libdbus-1-dev,
 libsystemd-dev,
 xxd,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/rtkit
Vcs-Git: https://salsa.debian.org/multimedia-team/rtkit.git
Homepage: https://github.com/heftig/rtkit
Rules-Requires-Root: no

Package: rtkit
Architecture: any
Depends:
 adduser,
 dbus,
 policykit-1,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Realtime Policy and Watchdog Daemon
 RealtimeKit is a D-Bus system service that changes the
 scheduling policy of user processes/threads to SCHED_RR
 (i.e. realtime scheduling mode) on request. It is intended to
 be used as a secure mechanism to allow real-time scheduling to
 be used by normal user processes.
