=== debian/tests/control ===
Tests: installed-tests
Depends: dbus, rtkit
Restrictions: needs-root, isolation-container
