## rtkit 0.13

=== debian/changelog ===
rtkit (0.13-5build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:41 +0200

rtkit (0.13-5) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Remove myself from uploaders

  [ Simon McVittie ]
  * d/control: Depend on polkitd | policykit-1 (Closes: #1020598, #1025609)
  * d/control: Depend on default-dbus-system-bus | dbus-system-bus
    (Closes: #1023850)

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 27 Feb 2023 00:08:26 +0100

rtkit (0.13-4) unstable; urgency=medium

  * Really fix systemd service install location (Closes: #956672)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 25 Apr 2020 11:32:55 -0400

rtkit (0.13-3) unstable; urgency=medium

  * Fix typo and install systemd service at the correct location
    (Closes: #956672)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 14 Apr 2020 15:19:09 -0400

rtkit (0.13-2) unstable; urgency=medium

  * The brown paper bag release.
  * Add missing build-depends on meson and ninja
  * Fix build check for librt

 -- Felipe Sateler <fsateler@debian.org>  Sat, 11 Apr 2020 10:56:46 -0400

rtkit (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
    - Drop all patches -- applied upstream
  * Use meson build system.
    Add patch to install rtkitctl to sbin, as was bone by autotools

 -- Felipe Sateler <fsateler@debian.org>  Sun, 05 Apr 2020 12:18:32 -0400

rtkit (0.12-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Felipe Sateler ]
  * Mark installed-tests as having isolation-machine restriction. Turns out that
    depending on the container manager, realtime operations might not be
    allowed. Thus, let's require a machine for it (Closes: #946104)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Felipe Sateler <fsateler@debian.org>  Sat, 04 Apr 2020 12:10:51 -0300
