=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rtkit
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Luke Yelavich <themuso@ubuntu.com>,
- Felipe Sateler <fsateler@debian.org>
 Section: admin
 Priority: optional
 Build-Depends:
@@ -11,8 +11,10 @@
  libcap-dev,
  libdbus-1-dev,
  libsystemd-dev,
+ meson,
+ ninja-build,
  xxd,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/rtkit
 Vcs-Git: https://salsa.debian.org/multimedia-team/rtkit.git
 Homepage: https://github.com/heftig/rtkit
@@ -22,8 +24,8 @@
 Architecture: any
 Depends:
  adduser,
- dbus,
- policykit-1,
+ default-dbus-system-bus | dbus-system-bus,
+ polkitd | policykit-1,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: Realtime Policy and Watchdog Daemon
