=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/" \
	https://github.com/heftig/rtkit/releases \
	(?:.*?/)?rtkit-(\d[\d.]*)\.tar\.xz debian uupdate
