=== debian/control ===
Source: rtkit
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Luke Yelavich <themuso@ubuntu.com>,
Section: admin
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-installsysusers,
 libcap-dev,
 libdbus-1-dev,
 libsystemd-dev,
 meson,
 ninja-build,
 systemd-dev,
 xxd,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/multimedia-team/rtkit
Vcs-Git: https://salsa.debian.org/multimedia-team/rtkit.git
Homepage: https://gitlab.freedesktop.org/pipewire/rtkit

Package: rtkit
Architecture: any
Depends:
 default-dbus-system-bus | dbus-system-bus,
 polkitd | pkexec,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Realtime Policy and Watchdog Daemon
 RealtimeKit is a D-Bus system service that changes the
 scheduling policy of user processes/threads to SCHED_RR
 (i.e. realtime scheduling mode) on request. It is intended to
 be used as a secure mechanism to allow real-time scheduling to
 be used by normal user processes.
