=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_update_autotools_config:
	# pass

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dlibsystemd=enabled \
		-Dinstalled_tests=true \

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
